API ReferenceTask
Retrieves the collection of TaskReminder resources
GET
Retrieves the collection of TaskReminder resources
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringTask identifier
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30pagination?booleanEnable or disable pagination
remindAt[before]?stringremindAt[strictly_before]?stringremindAt[after]?stringremindAt[strictly_after]?stringorder[remindAt]?stringDefault
"asc"Value in
"asc""desc"isExecuted?booleanTaskReminder collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/project/tasks/string/task-reminders'Example Response200
[ { "id": "string", "remindAt": "2019-08-24T14:15:22Z", "isExecuted": true }]